알림 조회
ID로 특정 알림을 조회합니다
GET
알림 조회
마지막 수정일 2026년 6월 10일
알림 조회
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
ClickHouse launches Claude-powered Agents and House Mates partner program at Open House 2026 Read more →
ClickHouse launches Claude-powered Agents and House Mates partner program at Open House 2026 Read more →
ID로 특정 알림을 조회합니다
curl --request GET \
--url https://api.hyperdx.io/api/v2/alerts/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"channel": {
"type": "webhook",
"webhookId": "65f5e4a3b9e77c001a789012"
},
"createdAt": "2023-03-15T10:20:30.000Z",
"dashboard": "65f5e4a3b9e77c001a567890",
"id": "65f5e4a3b9e77c001a123456",
"interval": "5m",
"message": "CPU usage is above 80%",
"name": "CPU Usage Alert",
"source": "tile",
"state": "active",
"team": "65f5e4a3b9e77c001a345678",
"threshold": 80,
"thresholdType": "above",
"tileId": "65f5e4a3b9e77c001a901234",
"updatedAt": "2023-03-15T14:25:10.000Z"
}
}curl --request GET \
--url https://api.hyperdx.io/api/v2/alerts/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"channel": {
"type": "webhook",
"webhookId": "65f5e4a3b9e77c001a789012"
},
"createdAt": "2023-03-15T10:20:30.000Z",
"dashboard": "65f5e4a3b9e77c001a567890",
"id": "65f5e4a3b9e77c001a123456",
"interval": "5m",
"message": "CPU usage is above 80%",
"name": "CPU Usage Alert",
"source": "tile",
"state": "active",
"team": "65f5e4a3b9e77c001a345678",
"threshold": 80,
"thresholdType": "above",
"tileId": "65f5e4a3b9e77c001a901234",
"updatedAt": "2023-03-15T14:25:10.000Z"
}
}